Sponsored Links

Sponsored Links

Page 1 of 2 12 LastLast
Results 1 to 10 of 14



  1. #1
    Contributor kornmsi666's Avatar
    Join Date
    Jan 2011
    Posts
    6
    Sponsored Links

    Can't install packages on kmeaw 3.55

    Sponsored Links
    Any help would be appreciated. i have a ps3 fat 40gig and a dead laser. i was running 3.41ofw with jailbreak fine. then decided to upgrade to kmeaw3.55. first installing ofw3.55

    so i installed kmeaw fine but everytime i try to install any packages i get an error 80029564. Do i need a disk in the drive? Should i try another CFW, should i try to downgrade?

    thanks for any help

  2. #2
    Senior Member shummyr's Avatar
    Join Date
    Sep 2008
    Posts
    740
    Sponsored Links
    Sponsored Links
    go from 3.55 official to Geohots 3.55 to kmeaw's 3.55 and you will no longer have that issue.

  3. #3
    Senior Member slifer1231's Avatar
    Join Date
    Jul 2009
    Posts
    167
    Sponsored Links
    Sponsored Links
    I just installed 3.55 offical then i updated to Kmeaw's 3.55 and i've had no problems with any packages or BMs.

  4. #4
    Contributor al4ex's Avatar
    Join Date
    Nov 2010
    Posts
    35
    I will be able to install Gaia manager, ftp server or multiman in geohot cfw 3.55?

  5. #5
    Senior Member DaedalusMinion's Avatar
    Join Date
    Sep 2010
    Posts
    356
    No. Geohot's CFW does not support peek/poke. Install 3.55 kmeaw. Then enjoy.

  6. #6
    Contributor al4ex's Avatar
    Join Date
    Nov 2010
    Posts
    35
    Thx man

  7. #7
    Contributor kornmsi666's Avatar
    Join Date
    Jan 2011
    Posts
    6
    I will give it a try shummyr and let you know what happens. THANK YOU shummyr.. it works.

    got scared after geohots firm wear ps3 did alot of beeping but it worked.

    installed all packages on geohot's cfw then upgraded to kmeaw and now i have all the packages.
    Last edited by kornmsi666; 02-14-2011 at 12:27 PM Reason: Automerged Doublepost

  8. #8
    Senior Member slifer1231's Avatar
    Join Date
    Jul 2009
    Posts
    167
    your packages should install on kmeaw as long as there are valid, i've seen a few pkgs that wouldn't install becuase they were not packaged correctly.

  9. #9
    Contributor metalheavy's Avatar
    Join Date
    Dec 2009
    Posts
    27
    Quote Originally Posted by slifer1231 View Post
    I just installed 3.55 offical then i updated to Kmeaw's 3.55 and i've had no problems with any packages or BMs.
    Nor have I. I went from waninkoko to ofw to kmeaw and had no issues installing anything.

  10. #10
    Senior Member slifer1231's Avatar
    Join Date
    Jul 2009
    Posts
    167
    when i get home i will add links to the 3.55 ofw firmware and to kmeaw 3.55 that i used because you might me be using a corrupted update or it was just patched incorrectly.

 

Sponsored Links
Page 1 of 2 12 LastLast
Advertising - Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News